#Thermoo Config file, used for internal configuration only.
#Wed Apr 15 18:03:05 CEST 2026
enable_polymer_patch=true
enable_thermoo_patches_nag=true
thermoo_patches_patch_list_url=https\://thermoo.thedeathlycow.com/assets/thermoo-patches-patch-list.json
